wrap(1)

NAME
wrap - filter to word-wrap text

SYNOPSIS
wrap [-w width] [--version --help]

DESCRIPTION

This program reads text from standard input, word-wraps it, and writes the result to standard output. The text is formatted to fit a specified number of columns. Extraneous whitespace is removed and lines are only broken on word boundaries.

OPTIONS

--help
    Display a command synopsis and exit.

--version
    Display the program's version information and exit.

-w width
    Specify the maximum number of columns width that the text may span. The minimum value of width is 10.

SEE ALSO
less(1), fold(1)

NOTES
If wrap encounters a word that is longer than the specified column width, the word is broken across two or more lines to fit within that number of columns.

AUTHOR
Mark Lindner